function OnWarpEnter()
	SetMarker("cs\\Warp_0221.wp" , 0 , 0)
	SetMarker("cs\\Warp_0211.wp" , 0 , 0)
end

function OnWarpLeave()
end

function OnWarpObjectHit(objectName)
	if objectName == "3D\\cs\\Warp_0221.wp" then 
		ChangeWarp(objectName)
	end
	if objectName == "3D\\cs\\Warp_0211.wp" then 
		ChangeWarp(objectName)
	end
end
